package com.ruoyi.demo.job;

import com.ruoyi.demo.service.PlanService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

@Component("planPushStatisticsJob")
public class PlanPushStatisticsJob {
    @Autowired
    PlanService planService;

    public void start(){
        planService.planPushStatisticsStart();
    }
}
